html{
  background-color: #000000;
}

body{
  width: 1160px;
  margin: 0px auto;
  background-color: #8ad4cd;
  text-align: center;
}

main{
  max-width: 1160px;
  margin: 0px auto;
}

.title img{
  width: 100%;
}

.halldata img{
  width: 100%;
}

.kekka{
  margin-bottom: 0%;
}

.kekka img{
  width: 90%;
  margin-top: 5%;
}

.vegas img:hover{
  opacity: 0.6;
}





footer{
  color: white;
  background-color:#000000;
}
